.sr-only {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.expand-item, .expand-item-sub {
	display: none;
}

.megamenu .top > li.level1active > a {
	border-bottom:4px solid #f8af47;
}	
@media only screen and (max-width: 900px) {
	.expand-item, .expand-item-sub {
		display: inline-block;
		position: absolute;
		top: 0;
		right: 30px;
		right: 15px;
		background: transparent;
		color: white;
		font-size: 1.8rem;
		border: 1px solid transparent;
		line-height: 2rem;
		margin-top: 2px;
	}

	.expand-item-sub {
		margin-top: 0;
		color: #1b2a5b;
		right: 15px;
		font-size: 1.5rem;
		line-height: 1.5rem;
		margin-top: 5px;
	}

	.level1active .expand-item {
		color: #F8AF47;
	}

	.expand-item .icon-add, .expand-item-sub .icon-add {
		display: block;
	}

	.expand-item .icon-remove, .expand-item-sub .icon-remove {
		display: none;
	}

	.expand-item.expanded .icon-add, .expand-item-sub.expanded .icon-add {
		display: none;
	}

	.expand-item.expanded .icon-remove, .expand-item-sub.expanded .icon-remove {
		display: block;
	}

	.hasChildren.accessible-megamenu-top-nav-item:hover > .expand-item {
		color: white!important;
		border: 1px solid white!important;
	}

	.expand-item:hover, .expand-item:focus {
		border: 1px solid white;
		outline: none;
	}

	.level1active .expand-item:hover, .level1active .expand-item:focus {
		border: 1px solid #F8AF47	;
	}



	.expand-item-sub:hover, .expand-item-sub:focus {
		/* color: #1b2a5b; */
		border: 1px solid #1b2a5b;
		outline: none;
	}


	nav li {
		float: none;
	}

	.megamenu > .top {
		padding-top: 0;
		padding-bottom: 15px;
	}

	.megamenu .top > li {
		position: relative;
	}

	.megamenu > .top > .hasChildren > ul.must-show {
		display: block!important;
		position: relative;
		background: pink;
		padding-top: 0;
		padding-bottom: 0;
		margin-top: 15px;
		height: auto;
	}

	.megamenu > .top > .hasChildren ul {
		width: 100% !important;
		float: none;
	}

	.megamenu .top > li {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-top: 15px;
	}

	.megamenu .top > li > a {
		padding-left: 30px!important;
		padding-right: 30px!important;
		padding-bottom: 30px!important;
	}

	.megamenu .top > li.level1active > a {
		color: #F8AF47!important;
		text-decoration: underline;
		border:none;
	}	

	.megamenu > .top > .hasChildren > ul.must-show {
		background: white;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 0;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul  {
		height: auto;
		min-height: 0;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li {
		/* background: orange; */
		background: transparent;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 3px;
		padding-bottom: 3px;
		position: relative;
		border-bottom: 1px solid lightgray;
	}


	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li > a {
		color: #1b2a5b!important;
		display: inline-block!important;
		width: auto;
		font-size: 1.025rem !important;
		margin-right: 15px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li > a.level2active {
		text-decoration: underline;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li > ul {
		display: none!important;
		position: relative !important;
		min-height: auto !important;
		height: auto;
		left: 0 !important;
		background: white !important;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li > ul.must-show-sub {
		display: block!important;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li > ul a {
		color: #1b2a5b!important;
		font-size: 1rem !important;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li > ul > li > ul a.level3active {
		text-decoration: underline;
	}		

	.megamenu > .top > .hasChildren > ul.must-show > li > ul  {
		display: block!important;
	}

	.megamenu > .top > .hasChildren > ul.must-show > li:not(.hasChildren) {
		display: none;
	}

	#navigation-inner {
		display: flex;
		flex-direction: column-reverse;
	}

	#subNav {
		margin-top: 0;
	}

	nav.megamenu {
		position: relative;
	}

	nav ul[role="group"] {
		min-height: 0;
	}

	.navControl.btnStyle a:hover {
		background: #f8af47!important;
		/* border: 1px dotted black; */
	}

}


@media only screen and (max-width: 980px) and (min-width: 901px) {
	nav ul ul ul ul {
		left: 180px!important;
		width: 220px!important;
	}
}